[Xenomai] I-pipe patches for x86

Doug Brunner dbrunner at ebus.com
Mon Aug 18 00:19:40 CEST 2014


Hi all,

I'm in the midst of upgrading the software stack for an embedded 
controller based on a WinSystems PPM-LX800 (was previously Xeno 2.6.1 
and Linux 3.2). I see there are I-pipe patches out for 3.10.32 and 3.14, 
as well as the 3.8.13 included with Xenomai 2.6.3. This is going in a 
road vehicle and so the priority is on stability over the security 
offered by the newer Linux (it should only rarely be connected to a 
network and never to the Internet.) What's your impression of the 
stability of the newer versions vs. 3.8?

Thanks,
     Doug Brunner




More information about the Xenomai mailing list